<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9d7a79">  <td>20/02/14 15:01:57</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;NewTest.a()[pri:0, instance:test.NewTest@2758fe70]">&lt;&lt;a</td> 
<td>&nbsp;</td>  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="9d7a79">  <td>20/02/14 15:01:03</td>   <td>-54155</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTest.b()[pri:0, instance:test.NewTest@2758fe70]">&gt;&gt;b</td> 
<td>&nbsp;</td>  <td>main@1018298342</td>   <td></td> </tr>
<tr bgcolor="9d7a79">  <td>20/02/14 15:01:40</td>   <td>-16564</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTest.t()[pri:0, instance:test.NewTest@2758fe70]">t</td> 
  <td>main@1018298342</td>   <td></td> </tr>
</table>
